html { background-color: #333; min-height: 100%; margin: 0; width: 100%; }
body { margin: 0rem; width: 100%; }
header { background-color: #DDC; text-align:center; font-style: italic; font-family: serif; font-size: 1.5em; margin: 1.75rem; padding: 1rem; }

section { margin: 0 0.875rem 1.75rem; background-color: #DDC; padding: 1rem 1.5rem; min-width: 16em;  vertical-align: text-top; overflow:auto; }
h1  { margin: 0; font-size: 1.5em; font-weight: normal; text-align:center;}
p   { text-indent: 2rem; }
ul  { padding: 0; list-style-position: inside;  }
li  { margin: 0 0 0.25rem 0; }
ul ul   {padding-left:2rem; }
em  {}
header em { font-style: normal; }
strong {}
img { margin: 2%; height:auto; width: 96%; }
table { border-collapse: collapse }
td { border-top: 1px #AAA solid; padding:0.5em;}


nav { text-align:center; padding: 0 0.875rem; }
nav section { display: inline-block; }
nav ul  { list-style-type: none; }

article {  margin: 0.875rem; }

footer { text-align:center; }